.tamam {background-color:#24f097; width:70%;display:block; text-shadow:none; padding:3px; padding-left:40px;background-image:url(tamam_bg.png); background-repeat:no-repeat; background-position: 10px 0px; color: white; text-shadow: black 0.1em 0.1em 0.2em; margin-bottom:5px; margin-top:2px;}
.hata{background-color:#f02437; width:70%;display:block; text-shadow:none; padding:3px; padding-left:40px;  background-image:url(hata_bg.png); background-repeat:no-repeat; background-position: 10px 0px; color: white; text-shadow: black 0.1em 0.1em 0.2em; margin-bottom:5px; margin-top:2px;}
.sayfalama {width: 100%;margin-right: auto;margin-left: auto;text-align: center;margin-top: 17px;margin-bottom: 0px;}
.sayfalama span a {text-decoration: none;color: #8B6F52;background-color: #37291E;padding-top: 2px;padding-right: 8px;padding-bottom: 2px;padding-left: 8px; webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;font-size: 12px;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.sayfalama span a:hover {background-color: #281E15;}
.sayfalama .sayfalama-active a {background-color: #281E15;}

.oyunculiste table {
	text-shadow: 0.06em 0.06em #000;
}
.oyunculiste table  h5 {
	font-weight: bold;
	font-size: 14px;
	color: #A98B70;
}
.oyunculiste table h2,a {
	font-size: 14px;
	color: #BAA68D;
	text-shadow: 0.06em 0.06em #000;
	text-decoration: none;
	font-weight: bold;
}
.oyunculiste table tr td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #2F251C;
	border-bottom-color: #2F251C;
}
.oyunculiste table tr{
	-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.oyunculiste table tr:hover{
	background: rgba(0, 0, 0, 0.2);	
}

.hesabim_buton  {
width:150px;
height:30px;
display:block;
-moz-box-shadow: 3px 1px 13px -4px #efefef;
-webkit-box-shadow: 3px 1px 13px -4px #efefef;
box-shadow: 3px 1px 13px -4px #efefef;
text-align:center;
line-height:30px;
paddin:2px;
float:left;
margin:8px;
color:white;

	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	
}

.hesabim_buton:hover{
-moz-box-shadow: 3px 1px 13px -4px orange;
-webkit-box-shadow: 3px 1px 13px -4px orange;
box-shadow: 3px 1px 13px -4px orange;
color:orange;
}